@import '../../assets/scss/variables.scss';

.loader {
    margin: 0 auto;
    border: 6px solid transparentize($color: $makers-font-secondary, $amount: 0.7);
    border-top: 6px solid $makers-font-secondary;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
